Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - r -

- RC_BASE : rc.h
- RC_BG : rc.h
- RC_FG : rc.h
- RC_STYLE : widget.h
- RC_TEXT : rc.h
- REALIZED : widget.h
- RECEIVES_DEFAULT : widget.h
- RELATION_CONTROLLED_BY : relation.h
- RELATION_CONTROLLER_FOR : relation.h
- RELATION_EMBEDDED_BY : relation.h
- RELATION_EMBEDS : relation.h
- RELATION_FLOWS_FROM : relation.h
- RELATION_FLOWS_TO : relation.h
- RELATION_LABEL_FOR : relation.h
- RELATION_LABELLED_BY : relation.h
- RELATION_LAST_DEFINED : relation.h
- RELATION_MEMBER_OF : relation.h
- RELATION_NODE_CHILD_OF : relation.h
- RELATION_NULL : relation.h
- RELATION_PARENT_WINDOW_OF : relation.h
- RELATION_POPUP_FOR : relation.h
- RELATION_SUBWINDOW_OF : relation.h
- RELEASE_MASK : gdk/gdkmm/types.h
- RELIEF_HALF : enums.h
- RELIEF_NONE : enums.h
- RELIEF_NORMAL : enums.h
- RENDER_PART_BACKGROUND : renderer.h
- RENDER_PART_FOREGROUND : renderer.h
- RENDER_PART_STRIKETHROUGH : renderer.h
- RENDER_PART_UNDERLINE : renderer.h
- RESIZE_IMMEDIATE : enums.h
- RESIZE_PARENT : enums.h
- RESIZE_QUEUE : enums.h
- RESPONSE_ACCEPT : dialog.h
- RESPONSE_APPLY : dialog.h
- RESPONSE_CANCEL : dialog.h
- RESPONSE_CLOSE : dialog.h
- RESPONSE_DELETE_EVENT : dialog.h
- RESPONSE_HELP : dialog.h
- RESPONSE_NO : dialog.h
- RESPONSE_NONE : dialog.h
- RESPONSE_OK : dialog.h
- RESPONSE_REJECT : dialog.h
- RESPONSE_YES : dialog.h
- RGB_DITHER_MAX : drawable.h
- RGB_DITHER_NONE : drawable.h
- RGB_DITHER_NORMAL : drawable.h
- RIGHT_PTR : cursor.h
- RIGHT_SIDE : cursor.h
- RIGHT_TEE : cursor.h
- RIGHTBUTTON : cursor.h
- ROLE_ACCEL_LABEL : atk/atkmm/object.h
- ROLE_ALERT : atk/atkmm/object.h
- ROLE_ANIMATION : atk/atkmm/object.h
- ROLE_APPLICATION : atk/atkmm/object.h
- ROLE_ARROW : atk/atkmm/object.h
- ROLE_AUTOCOMPLETE : atk/atkmm/object.h
- ROLE_CALENDAR : atk/atkmm/object.h
- ROLE_CANVAS : atk/atkmm/object.h
- ROLE_CHECK_BOX : atk/atkmm/object.h
- ROLE_CHECK_MENU_ITEM : atk/atkmm/object.h
- ROLE_COLOR_CHOOSER : atk/atkmm/object.h
- ROLE_COLUMN_HEADER : atk/atkmm/object.h
- ROLE_COMBO_BOX : atk/atkmm/object.h
- ROLE_DATE_EDITOR : atk/atkmm/object.h
- ROLE_DESKTOP_FRAME : atk/atkmm/object.h
- ROLE_DESKTOP_ICON : atk/atkmm/object.h
- ROLE_DIAL : atk/atkmm/object.h
- ROLE_DIALOG : atk/atkmm/object.h
- ROLE_DIRECTORY_PANE : atk/atkmm/object.h
- ROLE_DRAWING_AREA : atk/atkmm/object.h
- ROLE_EDITBAR : atk/atkmm/object.h
- ROLE_EMBEDDED : atk/atkmm/object.h
- ROLE_FILE_CHOOSER : atk/atkmm/object.h
- ROLE_FILLER : atk/atkmm/object.h
- ROLE_FONT_CHOOSER : atk/atkmm/object.h
- ROLE_FOOTER : atk/atkmm/object.h
- ROLE_FRAME : atk/atkmm/object.h
- ROLE_GLASS_PANE : atk/atkmm/object.h
- ROLE_HEADER : atk/atkmm/object.h
- ROLE_HTML_CONTAINER : atk/atkmm/object.h
- ROLE_ICON : atk/atkmm/object.h
- ROLE_IMAGE : atk/atkmm/object.h
- ROLE_INTERNAL_FRAME : atk/atkmm/object.h
- ROLE_INVALID : atk/atkmm/object.h
- ROLE_LABEL : atk/atkmm/object.h
- ROLE_LAST_DEFINED : atk/atkmm/object.h
- ROLE_LAYERED_PANE : atk/atkmm/object.h
- ROLE_LIST : atk/atkmm/object.h
- ROLE_LIST_ITEM : atk/atkmm/object.h
- ROLE_MENU : atk/atkmm/object.h
- ROLE_MENU_BAR : atk/atkmm/object.h
- ROLE_MENU_ITEM : atk/atkmm/object.h
- ROLE_OPTION_PANE : atk/atkmm/object.h
- ROLE_PAGE_TAB : atk/atkmm/object.h
- ROLE_PAGE_TAB_LIST : atk/atkmm/object.h
- ROLE_PANEL : atk/atkmm/object.h
- ROLE_PARAGRAPH : atk/atkmm/object.h
- ROLE_PASSWORD_TEXT : atk/atkmm/object.h
- ROLE_POPUP_MENU : atk/atkmm/object.h
- ROLE_PROGRESS_BAR : atk/atkmm/object.h
- ROLE_PUSH_BUTTON : atk/atkmm/object.h
- ROLE_RADIO_BUTTON : atk/atkmm/object.h
- ROLE_RADIO_MENU_ITEM : atk/atkmm/object.h
- ROLE_ROOT_PANE : atk/atkmm/object.h
- ROLE_ROW_HEADER : atk/atkmm/object.h
- ROLE_RULER : atk/atkmm/object.h
- ROLE_SCROLL_BAR : atk/atkmm/object.h
- ROLE_SCROLL_PANE : atk/atkmm/object.h
- ROLE_SEPARATOR : atk/atkmm/object.h
- ROLE_SLIDER : atk/atkmm/object.h
- ROLE_SPIN_BUTTON : atk/atkmm/object.h
- ROLE_SPLIT_PANE : atk/atkmm/object.h
- ROLE_STATUSBAR : atk/atkmm/object.h
- ROLE_TABLE : atk/atkmm/object.h
- ROLE_TABLE_CELL : atk/atkmm/object.h
- ROLE_TABLE_COLUMN_HEADER : atk/atkmm/object.h
- ROLE_TABLE_ROW_HEADER : atk/atkmm/object.h
- ROLE_TEAR_OFF_MENU_ITEM : atk/atkmm/object.h
- ROLE_TERMINAL : atk/atkmm/object.h
- ROLE_TEXT : atk/atkmm/object.h
- ROLE_TOGGLE_BUTTON : atk/atkmm/object.h
- ROLE_TOOL_BAR : atk/atkmm/object.h
- ROLE_TOOL_TIP : atk/atkmm/object.h
- ROLE_TREE : atk/atkmm/object.h
- ROLE_TREE_TABLE : atk/atkmm/object.h
- ROLE_UNKNOWN : atk/atkmm/object.h
- ROLE_VIEWPORT : atk/atkmm/object.h
- ROLE_WINDOW : atk/atkmm/object.h
- RTL_LOGO : cursor.h